Subject: [regext] Opsdir last call review of draft-ietf-regext-allocation-token-08

From: Al Morton <[email-masked]>
Date: Mon, 23 Jul 2018 06:41:59 -0700

Reviewer: Al Morton
Review result: Ready

>From and operations perspective, this draft proposes a useful extension of EPP
in https://tools.ietf.org/html/rfc5730 and presents the new Allocation Token in
 a well organized way,  with clarity and examples. The shepherd's write-up
indicates many reviews, with reasonable and continuous development pace. There
are several implementations of server, client and both sides, and a thoughtful
list of security considerations.

Nits:
Section 1.1, Conventions
Please update RFC2119 Requirements Language with latest/clarified text from:
https://tools.ietf.org/html/rfc8174

---

From: "Gould, James" <[email-masked]>
Date: Mon, 23 Jul 2018 15:24:29 +0000

Al,

Thank you for your review and feedback.  I incorporated the RFC 8174 boilerplate text based on the feedback from Adam Roach, which will be published after the completion of the IETF last call.

Thanks,
  
—
 
JG

James Gould
Distinguished Engineer
[email-masked]

703-948-3271
12061 Bluemont Way
Reston, VA 20190

Verisign.com <http://verisigninc.com/> 

On 7/23/18, 9:42 AM, "Al Morton" <[email-masked]> wrote:

    Reviewer: Al Morton
    Review result: Ready

    Nits:
    Section 1.1, Conventions